<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent">


    <ImageView
        android:id="@+id/iv_face"
        android:layout_width="88dp"
        android:layout_height="88dp"
        android:layout_marginBottom="-50dp"
        android:elevation="1dp"
        android:src="@mipmap/pingfenicon"
        app:layout_constraintBottom_toTopOf="@id/card"
        app:layout_constraintEnd_toEndOf="@id/card"
        app:layout_constraintStart_toStartOf="@id/card"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_chainStyle="packed"
        tools:ignore="ContentDescription" />

    <androidx.cardview.widget.CardView
        android:id="@+id/card"
        android:layout_width="290dp"
        android:layout_height="wrap_content"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="10dp"
        app:cardElevation="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_face">

        <FrameLayout
            android:id="@+id/fl_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end|top"
            android:padding="10dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/guanbi_b"
                app:tint="#757575"
                tools:ignore="ContentDescription" />
        </FrameLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginHorizontal="30dp"
                android:layout_marginTop="60dp"
                android:gravity="center"
                android:textColor="#111111"
                android:textSize="18sp"
                android:textStyle="bold"
                tools:text="Thank you for using\nFile Recovery!" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="11dp"
                android:gravity="center"
                android:text="Thank you very much for taking the\ntime to rate us."
                android:textColor="#666666"
                android:textSize="14sp"
                tools:ignore="HardcodedText" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:orientation="horizontal"
                android:paddingHorizontal="20dp">

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/id_star1"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:src="@mipmap/xing_s" />

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/id_star2"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:src="@mipmap/xing_s" />

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/id_star3"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:src="@mipmap/xing_s" />

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/id_star4"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:src="@mipmap/xing_s" />

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/id_star5"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:src="@mipmap/xing_s" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_submit"
                android:layout_width="250dp"
                android:layout_height="45dp"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="22dp"
                android:layout_marginBottom="25dp"
                android:background="@drawable/bg_fa193b_fd4912_24"
                android:gravity="center"
                android:text="SUBMIT"
                android:textColor="@color/white"
                android:textSize="17sp"
                tools:ignore="HardcodedText" />
        </LinearLayout>

    </androidx.cardview.widget.CardView>


</androidx.constraintlayout.widget.ConstraintLayout>